@charset "UTF-8";
html {
  font-size: 100px;
  font-size: 13.33333vw;
}

@media screen and (max-width: 320px) {
  html {
    font-size: 42.66667px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 321px) and (max-width: 360px) {
  html {
    font-size: 48px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 361px) and (max-width: 375px) {
  html {
    font-size: 50px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 376px) and (max-width: 393px) {
  html {
    font-size: 52.4px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 394px) and (max-width: 412px) {
  html {
    font-size: 54.93333px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 413px) and (max-width: 414px) {
  html {
    font-size: 55.2px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 415px) and (max-width: 480px) {
  html {
    font-size: 64px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 481px) and (max-width: 540px) {
  html {
    font-size: 72px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 541px) and (max-width: 640px) {
  html {
    font-size: 85.33333px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 641px) and (max-width: 720px) {
  html {
    font-size: 96px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 721px) and (max-width: 750px) {
  html {
    font-size: 100px;
    font-size: 13.33333vw;
  }
}

@media screen and (min-width: 751px) {
  html {
    font-size: 100px;
  }
}

html * {
  outline: 0;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: transparent;
}

body,
nav,
dl,
dt,
dd,
p,
h1,
h2,
h3,
h4,
ul,
ol,
li,
input,
button,
textarea,
footer {
  margin: 0;
  padding: 0;
}

body {
  font: 62.5%/1.5 -apple-system, BlinkMacSystemFont, "PingFang SC", "Helvetica Neue", STHeiti, "Microsoft Yahei", Tahoma, Simsun, sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  min-width: 320px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

img {
  vertical-align: middle;
  border: 0;
  -webkit-tap-highlight-color: transparent;
}

em,
i {
  font-style: normal;
}

img {
  max-width: 100%;
  border: 0;
}

input:focus {
  outline: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

ol,
ul,
li {
  list-style: none;
}

textarea {
  resize: none;
}

a {
  text-decoration: none;
  color: #333;
}

.cf:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.cf {
  min-height: 1%;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.hide {
  display: none;
}

.show {
  display: block;
}

.ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.break {
  word-break: break-all;
  word-wrap: break-word;
}

.mt10 {
  margin-top: 0.1rem !important;
}

.mt15 {
  margin-top: 0.15rem !important;
}

.mt20 {
  margin-top: 0.2rem !important;
}

.mt25 {
  margin-top: 0.25rem !important;
}

.mt30 {
  margin-top: 0.30rem !important;
}

.mt35 {
  margin-top: 0.35rem !important;
}

.mt40 {
  margin-top: 0.40rem !important;
}

.mt45 {
  margin-top: 0.45rem !important;
}

.mt50 {
  margin-top: 0.50rem !important;
}

.mt55 {
  margin-top: 0.55rem !important;
}

.mt60 {
  margin-top: 0.60rem !important;
}

.mt65 {
  margin-top: 0.65rem !important;
}

.mt70 {
  margin-top: 0.70rem !important;
}

.mt80 {
  margin-top: 0.80rem !important;
}

.mt85 {
  margin-top: 0.85rem !important;
}

.mt90 {
  margin-top: 0.90rem !important;
}

.mt95 {
  margin-top: 0.95rem !important;
}

.mt100 {
  margin-top: 1rem !important;
}

.mb10 {
  margin-bottom: 0.1rem !important;
}

.mb15 {
  margin-bottom: 0.15rem !important;
}

.mb20 {
  margin-bottom: 0.20rem !important;
}

.mb25 {
  margin-bottom: 0.25rem !important;
}

.mb30 {
  margin-bottom: 0.30rem !important;
}

.mb35 {
  margin-bottom: 0.35rem !important;
}

.mb40 {
  margin-bottom: 0.40rem !important;
}

.mb45 {
  margin-bottom: 0.45rem !important;
}

.mb50 {
  margin-bottom: 0.50rem !important;
}

.mb55 {
  margin-bottom: 0.55rem !important;
}

.mb60 {
  margin-bottom: 0.60rem !important;
}

.mb65 {
  margin-bottom: 0.65rem !important;
}

.mb70 {
  margin-bottom: 0.70rem !important;
}

.mt120 {
  margin-top: 1.2rem !important;
}

.mt140 {
  margin-top: 1.4rem !important;
}

body {
  background-color: #c60a04;
  margin: 0 auto;
  font-size: 0.24rem;
}

.box {
  width: 7.5rem;
  margin: 0 auto !important;
}

.head {
  position: relative;
}

.head img {
  width: 7.5rem;
  margin: -0.01rem 0;
}

.head .logo {
  position: absolute;
  left: 0.1rem;
  top: 1.9rem;
}

.head .logo img {
  display: block;
  width: 4.49rem;
  height: 1.02rem;
}

.head .head-link {
  position: absolute;
  overflow: hidden;
  width: 7.5rem;
  height: 0.9rem;
  bottom: 2.1rem;
  display: flex;
  align-items: center;
}

.head .head-link p {
  position: relative;
  color: #fff;
  font-size: 0.22rem;
  line-height: 0.26rem;
  text-align: center;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 0.4rem;
  padding: 0.12rem 0.38rem;
}

.head .head-link p span {
  position: relative;
  padding-left: 0.2rem;
}

.head .head-link p em {
  color: #ffd06c;
}

.head .hd-min {
  position: absolute;
  bottom: 0.75rem;
  left: 0;
  padding: .1rem 0;
  width: 7.5rem;
}

.head .hd-min .head-btn {
  display: flex;
  justify-content: center;
  margin-top: 0.2rem;
}

.head .hd-min .head-btn a {
  display: block;
  margin: 0 0.2rem;
  width: 2.8rem;
  height: 0.76rem;
  background: url("../images/btn.png") no-repeat 0 0;
  background-size: 100% 100%;
  display: inline-block;
  overflow: hidden;
  text-align: center;
  line-height: 0.76rem;
  font-size: 0.3rem;
  margin: 0 .3rem;
  color: #773b19;
  font-weight: bold;
}

.head .hd-min p {
  overflow: hidden;
  color: #54320e;
  font-size: .24rem;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.head .hd-min p i {
  flex-shrink: 0;
  display: block;
  width: 0.32rem;
  height: 0.32rem;
  margin-right: 0.05rem;
  background: url("../images/icon-qu.png") no-repeat 0 0;
  background-size: 100% 100%;
}

.head .hd-min .gameName {
  color: #fff;
  overflow: hidden;
  font-size: .22rem;
  text-align: center;
  margin-top: 0.12rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.head .hd-min .gameName a {
  color: #fff;
}

.head .head-num {
  position: absolute;
  right: 0;
  top: 1.85rem;
  text-align: center;
}

.head .head-num span {
  font-size: 0.2rem;
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 0.06rem 0.15rem 0.08rem 0.2rem;
  border-radius: 0.3rem 0 0 0.3rem;
}

.head .head-num span a {
  color: #ffd74c;
}

.head .hside {
  position: absolute;
  right: 0;
  top: 2.34rem;
}

.head .hside a {
  font-size: 0.2rem;
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 0.06rem 0.15rem 0.08rem 0.2rem;
  border-radius: 0.3rem 0 0 0.3rem;
}

.h-tips {
  position: absolute;
  bottom: 2.4rem;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  color: #fff;
  padding: 0.05rem 0.2rem 0.03rem;
  border-radius: 0.25rem;
  font-size: 0.24rem;
  background-color: rgba(0, 0, 0, 0.4);
}

.g-box {
  display: flex;
  justify-content: center;
  margin-top: 1.9rem;
}

.g-box .g-item {
  margin: 0 0.4rem;
  width: 2.75rem;
}

.md1 {
  position: relative;
  overflow: hidden;
  width: 7.5rem;
  height: 5.59rem;
  margin: 0 auto;
  padding-top: 1.18rem;
  box-sizing: border-box;
  background: url("../images/md1.jpg?v=10") no-repeat 0 0;
  background-size: 100% 100%;
}

.md1 .p-btn {
  margin-top: 2.3rem;
}

.md2 {
  position: relative;
  overflow: hidden;
  width: 7.5rem;
  height: 12.38rem;
  margin: 0 auto;
  padding-top: 1.12rem;
  box-sizing: border-box;
  background: url("../images/md2.jpg?v=10") no-repeat 0 0;
  background-size: 100% 100%;
}

.md2 .p-text {
  color: #fff;
}

.md3 {
  position: relative;
  overflow: hidden;
  width: 7.5rem;
  height: 6.16rem;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 1.3rem;
  background: url("../images/md3.jpg?v=9") no-repeat 0 0;
  background-size: 100% 100%;
}

.md4 {
  position: relative;
  overflow: hidden;
  width: 7.5rem;
  height: 5.98rem;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 1.2rem;
  background: url("../images/md4.jpg?v=9") no-repeat 0 0;
  background-size: 100% 100%;
}

.md4 .p-btn {
  margin-top: 2.58rem;
}

.md5 {
  position: relative;
  overflow: hidden;
  width: 7.5rem;
  height: 6.14rem;
  margin: -0.01rem auto;
  box-sizing: border-box;
  padding-top: 1.3rem;
  z-index: 0;
}

.md5::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 7.5rem;
  height: 6.14rem;
  z-index: -1;
  /* 设置背景图片 */
  background: url("../images/md5.jpg?v=10") no-repeat 0 0;
  background-size: 100% 100%;
  /* 添加渐变遮罩，从上到下由实色到透明 */
  -webkit-mask-image: linear-gradient(to bottom, black 0%, transparent 100%);
  mask-image: linear-gradient(to bottom, black 0%, transparent 100%);
}

.md6 {
  position: relative;
  overflow: hidden;
  width: 7.5rem;
  height: 13.43rem;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 1.49rem;
  background: url("../images/md6.jpg") no-repeat 0 0;
  background-size: 100% auto;
}

.md7 {
  position: relative;
  overflow: hidden;
  width: 7.5rem;
  height: 6.86rem;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 1.49rem;
  margin-top: -0.01rem;
  background: url("../images/md7.jpg") no-repeat 0 0;
  background-size: 100% auto;
}

.bind {
  width: 6.96rem;
  height: 1.97rem;
  position: relative;
  margin: 0 auto;
  background: url("../images/bind.png") no-repeat 0 0;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  padding: 0 0.4rem 0 0.3rem;
}

.bind span {
  flex: 1;
  display: block;
  text-align: center;
  font-size: 0.28rem;
  font-weight: bold;
  color: #f2e5c8;
}

.bind .b-btn a {
  margin: 0.02rem 0;
  display: block;
  width: 2.32rem;
  height: 0.76rem;
  text-align: center;
  line-height: 0.80rem;
  color: #815a33;
  font-size: 0.28rem;
  font-weight: bold;
  background: url(../images/btn.png) no-repeat 0 0;
  background-size: 100% 100%;
}

.rule-con {
  width: 6.6rem;
  margin: 0.2rem auto 0;
  font-size: 0.23rem;
  color: #ffffff;
  line-height: 0.38rem;
  max-height: 10.6rem;
  overflow-y: auto;
}

.ban {
  display: block;
  width: 7rem;
  height: 4.06rem;
  margin: 0 auto 0.6rem;
}

.ban img {
  width: 7rem;
  height: 4.06rem;
}

.p-text {
  position: relative;
  text-align: center;
  font-size: 0.22rem;
  color: white;
  z-index: 1;
  line-height: 0.28rem;
}

.p-text em {
  color: #fff284;
}

.p-text span {
  color: #f3b72a;
}

.g-text {
  text-align: center;
  font-size: 0.22rem;
  color: rgba(255, 255, 255, 0.8);
  margin-top: 0.1rem;
}

.p-btn {
  display: flex;
  justify-content: center;
}

.p-btn a {
  display: block;
  width: 2.67rem;
  height: 0.81rem;
  background: url(../images/btn.png) no-repeat 0 0;
  background-size: 100% 100%;
  overflow: hidden;
  text-align: center;
  line-height: 0.76rem;
  font-size: 0.28rem;
  color: #5b321a;
  font-weight: bold;
}

.p-btn-list {
  margin-top: 0.38rem;
  margin-left: 4.2rem;
}

.p-btn-list a {
  display: block;
  width: 1.23rem;
  height: 1.09rem;
  background: url(../images/btn2.png) no-repeat 0 0;
  background-size: 100% 100%;
  overflow: hidden;
  text-align: center;
  line-height: 0.32rem;
  font-size: 0.28rem;
  color: #5b321a;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0.6rem;
  box-sizing: border-box;
  padding: 0 0.2rem;
}

.act-img {
  position: relative;
  margin-top: 2.4rem;
}

.act-img .act-btn {
  display: block;
  width: 2.21rem;
  height: 1.96rem;
  margin: 0 auto;
  background: url("../images/act-btn.png") no-repeat 0 0;
  background-size: 100% 100%;
}

.act-text {
  text-align: center;
  font-size: 0.22rem;
  color: #fff;
  margin-top: 2.2rem;
}

.taskList {
  width: 6.86rem;
  margin: 0.2rem auto 0rem;
}

.taskList li {
  display: box;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-pack: space-between;
  -ms-flex-pack: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-flex-direction: row;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 6.77rem;
  height: 0.94rem;
  box-sizing: border-box;
  border-radius: 0.2rem;
  padding: 0 0.12rem 0 0.18rem;
  margin-bottom: 0.28rem;
  background: url("../images/task-li.png") no-repeat 0 0;
  background-size: 100% 100%;
}

.taskList .taskRgt {
  display: flex;
  align-items: center;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-left: 0.05rem;
  position: relative;
}

.taskList .taskRgt .rgtTip {
  background: #f60;
  height: 0.28rem;
  line-height: 0.28rem;
  color: #fff;
  text-align: center;
  font-size: 0.2rem;
  padding: 0 0.1rem;
  position: absolute;
  top: -0.17rem;
  right: 0;
  z-index: 3;
  border-radius: 0.08rem;
}

.taskList .taskRgt .rgtTip:before {
  background: #f60;
  width: 0.1rem;
  height: 0.1rem;
  position: absolute;
  right: 0.2rem;
  transform: rotateZ(45deg);
  bottom: -0.04rem;
  content: '';
  z-index: 1;
}

.taskList .button {
  background: url("../images/task-btn.png") no-repeat;
  background-size: 100% 100%;
  width: 1.29rem;
  height: 0.51rem;
  line-height: 0.51rem;
  color: #bf0903;
  text-align: center;
  font-size: 0.24rem;
  font-weight: 700;
  -webkit-text-stroke-width: 0;
  margin: 0 auto;
  display: block;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.taskList .button2 {
  background: url("../images/tbtn2.png") no-repeat;
  background-size: 100% 100%;
  width: 1.17rem;
  height: 0.44rem;
  line-height: 0.44rem;
  color: #fff;
  text-align: center;
  font-size: 0.24rem;
  font-weight: 700;
  -webkit-text-stroke-width: 0;
  margin: 0 auto;
  display: block;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-left: 0.1rem;
}

.taskList dl {
  flex: 1;
  box-sizing: border-box;
  overflow: hidden;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.taskList dl dt {
  white-space: nowrap;
  color: #fff;
  font-size: 0.23rem;
  line-height: 0.31rem;
  font-weight: bold;
}

.taskList dl dd {
  color: #fff;
  font-size: 0.18rem;
}

.taskList dl dd em {
  color: #faf464;
}

.vidPlayLoop {
  width: 6.93rem;
  height: 3.76rem;
  margin: 0.2rem auto 0;
  overflow: hidden;
}

.vidPlayLoop .video-loop-info {
  width: 6.93rem;
  height: 3.76rem;
  position: relative;
  overflow: hidden;
}

.vidPlayLoop .video-loop-info video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.vidPlayLoop .video-loop-info i {
  width: 0.86rem;
  height: 0.86rem;
  margin-top: -0.43rem;
  margin-left: -0.43rem;
  background: url("../images/icon-play.png?v=10") no-repeat 0 0;
  background-size: 100% 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 3;
}

.vidPlayLoop .video-loop-info img {
  width: 6.93rem;
  height: 3.76rem;
}

.ban {
  display: block;
  margin-top: 0.2rem;
}

.ban img {
  width: 6.82rem;
  height: 4.05rem;
  display: block;
  margin: 0 auto;
}

.divScrbox {
  width: 4rem;
  height: 0.53rem;
  overflow: hidden;
  margin: 0 auto;
}

.scrollList li {
  height: 0.53rem;
  line-height: 0.53rem;
  color: #fff;
  white-space: nowrap;
  font-size: 0.26rem;
  overflow: hidden;
  text-align: center;
  display: flex;
  justify-content: center;
}

.scrollList span,
.scrollList em {
  color: #ed7d43;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.scrollList span {
  max-width: 1.4rem;
}

.scrollList em {
  max-width: 2rem;
}

.guide {
  display: flex;
  justify-content: space-between;
  width: 6.8rem;
  height: 2.33rem;
  background: url("../images/guide.png") no-repeat 0 0;
  background-size: 100% 100%;
  margin: 0.2rem auto 0;
  box-sizing: border-box;
  padding: 0;
}

.guide a {
  width: 1.63rem;
  height: 2.38rem;
}

.banner {
  width: 6.57rem;
  height: 2.63rem;
  margin: 0.28rem auto 0;
  background: url("../images/banner.png") no-repeat 0 0;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.banner img {
  width: 6.45rem;
  height: 2.25rem;
}

.bom-sl {
  width: 7.5rem;
  margin-top: 0.8rem;
}

.bom-sl img {
  display: block;
  margin: 0 auto;
  width: 2.8rem;
  height: 0.70rem;
}

.bom-sl p {
  margin-top: 0.2rem;
  font-size: 0.24rem;
  color: rgba(255, 255, 255, 0.8);
  text-align: center;
}

.grey {
  filter: grayscale(1);
}

.shake {
  animation: shake 2s cubic-bezier(0.455, 0.03, 0.515, 0.955) both infinite;
}

.un-btn {
  filter: grayscale(1);
}

.shake {
  animation: shake 2s cubic-bezier(0.455, 0.03, 0.515, 0.955) both infinite;
}

@-webkit-keyframes shake {
  0%,
  100% {
    -webkit-transform: rotate(0deg) scale(0.5);
    transform: rotate(0deg) scale(0.5);
  }
  10% {
    -webkit-transform: rotate(2deg) scale(1);
    transform: rotate(2deg) scale(1);
  }
  15%,
  25%,
  35% {
    -webkit-transform: rotate(-4deg);
    transform: rotate(-4deg);
  }
  20%,
  30%,
  40% {
    -webkit-transform: rotate(4deg);
    transform: rotate(4deg);
  }
  45% {
    -webkit-transform: rotate(4deg);
    transform: rotate(4deg);
  }
  50% {
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
  }
  55%,
  90% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@media screen and (min-width: 1000px) {
  html {
    font-size: calc(500px/7.5) !important;
  }
  .vBase .head {
    margin-top: -1rem !important;
  }
}
